extends layout

block content
  //- h1= title
  //- p Welcome to #{title}
  //- div#chart
  //- svg(width='960', height='500')
  //- div.equation
  //- div.equation
  //- div#buffer
  //- div#correl
  
    
